@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
      
    .footer-slide {
        padding: 0 6rem;

    }
    
    
    .logo-footer{
       
       padding:2.03rem 0;
       padding-left: 6rem;
    }
    
    .grid-contact {
        padding: 2.5rem 0 2.5rem 6rem;
    }
    
    .copyright {
        left: 6rem;
    }

    .grid-brands{
        margin:0rem;
    }

}



@media screen 
  and (min-device-width: 1920px) {
 
.footer-slide {
        padding: 0 19.5rem;

    }
    
    
    .logo-footer{
       
       padding:2.04rem 0;
       padding-left: 19.5rem;
    }

        
    .grid-contact{
        padding-left:19.5rem;
    }
    
    .copyright{
        left:19.5rem;
    }
    
    .item-social:last-child{
        padding-right:19.5rem;
    }
    
    .grid-logos{
        padding-right:19.5rem;
    }
    
    .grid-logos a{
        padding:3rem;
    }
    
    

}

